#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 bytes
version:              0.17.2
visibility:           public
id:                   bytes-0.17.2-1isF6x0EGeB5n4L8bNkofB
key:                  bytes-0.17.2-1isF6x0EGeB5n4L8bNkofB
license:              BSD-3-Clause
copyright:            Copyright (C) 2013-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             https://github.com/ekmett/bytes
synopsis:             Sharing code for serialization between binary and cereal
description:          Sharing code for serialization between binary and cereal.
category:             Data, Serialization
abi:                  474ffbb7e67137c6cf8a29611240a6b4
exposed:              True
exposed-modules:
    Data.Bytes.Get Data.Bytes.Put Data.Bytes.Serial Data.Bytes.Signed
    Data.Bytes.VarInt

import-dirs:          /usr/lib/ghc-9.0.2/site-local/bytes-0.17.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/bytes-0.17.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-bytes
hs-libraries:         HSbytes-0.17.2-1isF6x0EGeB5n4L8bNkofB
depends:
    base-4.15.1.0 binary-0.8.8.0
    binary-orphans-1.0.3-JffdpaimyIq3Xt8Qi1Hyu5 bytestring-0.10.12.1
    cereal-0.5.8.3-KCibhvvTsuv86wVgcPkD6 containers-0.6.4.1
    hashable-1.4.1.0-AcdXFBpn7hj19WgkTwKwuf mtl-2.2.2
    scientific-0.3.7.0-4jDy2Qi3SPf6ae03s0nfwm text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    unordered-containers-0.2.19.1-AupS6pw9cGS61feF3nE08
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-bytes/html/bytes.haddock
haddock-html:         /usr/share/doc/haskell-bytes/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

